Meet the following prerequisites related to the Workspace ONE UEM console and device operating system to configure the VMware PIV-D Manager application with your Derived Credentials implementation.

  • Workspace ONE UEM console v9.2
  • iOS 9+ devices
  • Android 6.0+ (7.0+ for Samsung KNOX) devices
  • VMware PIV-D Manager v1.1 for iOS and Android